⚠ PharHub will be closed down in early 2023. More information

PharHub

Install phars via Composer

phpcbf 2.5

PHP_CodeSniffer tool to automatically correct coding standard violations.

Package phpcbf
URL https://github.com/squizlabs/PHP_CodeSniffer/releases/download/2.5.0/phpcbf.phar
Downloads 0
Release date
Available since
Requirements
{
    "php": ">=5.1.2",
    "ext-tokenizer": "*",
    "ext-xmlwriter": "*"
}
Replacements
[]

Into a project:

composer require pharhub/phpcbf '^2.5'

Into a project, but only for development:

composer require --dev pharhub/phpcbf '^2.5'

Globally:

composer global require pharhub/phpcbf '^2.5'

Note: To install any packages from PharHub, you need to add PharHub to your repositories first.
Please see instructions on the home page.